### Property

# St Adjustment:actor

#### Declaration

    property actor: Clutter.Actor [ read, write ]

#### Description [src]

If the adjustment is used as `ClutterAnimatable` for a `ClutterPropertyTransition`, this property is used to determine which monitor should drive the animation.

Type:`ClutterActor`

Getter method | `st_adjustment_get_actor()`
Setter method | `st_adjustment_set_actor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no